package task

import (
	"LAPP_ACURA_MOM_BACKEND/common"
	"LAPP_ACURA_MOM_BACKEND/models/channel"
	"LAPP_ACURA_MOM_BACKEND/services/pln"
)

func StartApsRelease() error {
	common.ReleaseTaskChannel = make(map[int]*channel.ReleaseTaskChannel)
	custSvr := pln.NewCustOrderService()
	err := custSvr.ReleaseTask()
	return err
}
